

h3{
letter-spacing:0px;
}
.h1, h1{
line-height:1em;
padding-bottom:9px;
}
.container_inner {width:1080px; }

nav.main_menu > ul > li > a{
font-family:open sans;
font-size:16px;
font-weight:normal;
color:#472311;
text-transform:capitalize;
line-height:50px;
letter-spacing:0;
padding: 0 11px;
}
nav.main_menu > ul > li.active > a, nav.main_menu > ul > li > a:hover{
color: #6b6b6b;
}
header.centered_logo nav.main_menu, header.centered_logo nav.main_menu.left, header.centered_logo nav.main_menu.right{
vertical-align:top !important;
}
.header_inner_right{
display:none !important;
}
footer{
margin-top:70px;
}
.footer_bottom ul.menu{
text-align:center !important;
padding-top:60px;
}
.footer_bottom ul.menu li {
    margin-right: 25px;
}
.footer_bottom .menu li a{
text-transform:capitalize;
font-size:14px;
 letter-spacing:0;
    font-family: open sans;
}
.footer_bottom .menu li.current-menu-item a{
color: rgba(187, 187, 187, 0.7);
}
.credit{
text-align:center;
font-size:14px;
vertical-align:middle;
padding-top:60px;
 letter-spacing:0;
    font-family: open sans;
}
.header_top{
padding:9px 0px 3px;
}
.qbutton.small{    
    font-size:14px;
    letter-spacing:0;
    font-family: open sans;
    height: 27px;
    line-height: 27px;
    padding: 0 18px;
}

.footer_bottom_columns{
max-width: 1230px !important;
    padding-top: 15px;
}
#reserve{
   font-family: open sans;
padding:0.1em 1em;
 letter-spacing:0;
}
#menu-top-menu li a{
color: rgba(187, 187, 187, 0.7) !important;
}
#registerform .qbutton , #your-profile .qbutton {
float:none;
}
#registerform .submit, #your-profile .submit{
text-align:center;
}
.wpb_wrapper ul { list-style-position:outside; }

.blog_holder article .post_info {
display: none !important;
}

.category {
  display: none !important;
}